﻿/* #filter
--------------------------- */
#filter {
	width: 210px;
	float: right;
}
/*#filter a:link { text-decoration:underline; color: #000;}
#filter a:visited { text-decoration:none; color: #000;}
#filter a:active { text-decoration:none; color: #000;}
#filter a:hover { text-decoration:none; color: #000;}

#filter .active {
	font-weight: bold;
}
#filter a.active:link { text-decoration:none; color: #000;}
#filter a.active:visited { text-decoration:none; color: #000;}
#filter a.active:active { text-decoration:none; color: #000;}
#filter a.active:hover { text-decoration:none; color: #000;}*/

#filter img{
	padding-top: 5px;
	padding-bottom: 5px;
}


#filter a{
}

#filter a:hover{
	  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}




/* #filterlist
--------------------------- */
#filterlist {
	margin: 0 auto;
	width: 750px;
	float: left;
	padding-left: 30px;
}

#filterlist ul {
	margin: 0 auto;
}

#filterlist ul li {
	margin: 5px 5px 10px;
	overflow: hidden;
	padding-bottom: 5px;
}


/* =======================================
	ClearFixElements
======================================= */
#filterlist ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#filterlist ul {
	/* [disabled]display: inline-block; */
	overflow: hidden;
}
